Skip to main content
GET
List answers

Authorizations

Authorization
string
header
required

An organization API key from Settings → Integrations → API Keys, or a Gauge CLI login token from gauge auth login.

Path Parameters

org
string
required
category
string
required

Query Parameters

since
string<date> | null

Defaults to 7 days ago.

until
string<date> | null

Defaults to today.

model
string[] | null
prompt
string[] | null
topic
string[] | null
tag
string[] | null
trackingType
enum<string>
default:visibility
Available options:
visibility,
branded_own,
all
cursor
string | null
limit
integer
default:50
brand
string[] | null

Only answers mentioning any of these brands.

brandAbsent
string[] | null

Only answers mentioning none of these brands.

Response

OK

data
AnswerItem · object[]
required
nextCursor
string | null